{
	saved_FirstTime[0]

	Init[(s)
	{
		if(saved_FirstTime=0)
		{
			saved_FirstTime=1;

			SetNationality(1);
			PlayAnimation(7);
			GiveWeapon(55);
			SetRunning();
		}
	}]

	GoPath[(path)
	{
		PlayAnimation(0);
		FollowPath(path);
		FollowPathCallback(127,"GoPatrol");
	}]

	GoPatrol[()
	{
		SetAttackDistance(15,15);
		SetState_Patrol(0);
		SetLineOfSight(0);
		SetWander(0);
	}]

}